<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Version details
 *
 * @package    block_iclicker
 * @copyright  2012 i>clicker (R) <http://www.iclicker.com/dnn/> onwards Saji Nair (http://sajinair.com)
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */
/* $Id$ */
defined('MOODLE_INTERNAL') || die();
// get the messages
$infos = $cntlr->get_messages(iclicker_controller::KEY_INFO);
$alerts = $cntlr->get_messages(iclicker_controller::KEY_ERROR);
?>
<?php if (count($infos) > 0) { ?>
<div class="information user_messages alert_messages informationbox">
    <ul class="messages_list">
        <?php foreach ($infos as $message) { ?>
        <li class="user_message info_message alert alert-info"><?php echo $message ?></li>
        <?php } ?>
    </ul>
</div>
<?php } ?>
<?php
if (count($alerts) > 0) { ?>
    <div class="alertMessage user_messages info_messages errorbox">
        <ul class="messages_list">
            <?php foreach ($alerts as $message) { ?>
            <li class="user_message alert_message alert alert-error"><?php echo $message ?></li>
            <?php } ?>
        </ul>
    </div>
<?php
}